uuid: b5b4f08a-d453-49da-bd73-a4c5790bf612
langcode: ar
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: CsK6TseQ2DatEbZgbd30swOlZ28_HHwAESU2LvEnWq0
id: media_unpublish_action
label: 'Unpublish media'
type: media
plugin: 'entity:unpublish_action:media'
configuration: {  }
